
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18049

[BCR1093][iOS][Transfer Outside Brunei Fav from Manage Favourite] Change Header to < and X

22 September 2023 04:33 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 22 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 2.00 hours

Description

Enhancement

1. For list, input, confirm screen - to change the header from Main and Logout header to < and X header

2. For success screen - to remove Main and Logout header since already have Done button

Refer 

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/EUkAA7ud54lHg4yie6_PWv0BBF3-a0kMqm_V0E

ana-41xA?e=sbIbjh

Note:

< button go to previous screen

X button go to Settings screen

History

#1 - 22 September 2023 04:33 PM - Nor Khairun Aqila Jesmen

- Assignee changed from Abdul Halim Baharom to Rafly Prayogos

#2 - 25 September 2023 02:22 PM - Rafly Prayogos

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

- Estimated time set to 1.00

SIT -> https://i.diawi.com/sqPPGK

#3 - 25 September 2023 06:58 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

#4 - 26 September 2023 11:15 AM - Feerman Yusoff

- Status changed from Closed to New

- Assignee changed from wanansari wanansari to Natanael Geraldo

#5 - 26 September 2023 11:16 AM - Feerman Yusoff

- Assignee changed from Natanael Geraldo to Rafly Prayogos

#6 - 26 September 2023 11:17 AM - Feerman Yusoff

Enhancement: To change the header from Main and Logout header to < and X header in OTP screen

Expected:

1. < - navigate to previous screen (Confirm screen)​
https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/EUkAA7ud54lHg4yie6_PWv0BBF3-a0kMqm_V0Eana-41xA?e=sbIbjh
https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/EUkAA7ud54lHg4yie6_PWv0BBF3-a0kMqm_V0Eana-41xA?e=sbIbjh
https://i.diawi.com/sqPPGK


2. X – navigate to Settings screen

#7 - 26 September 2023 12:20 PM - Rafly Prayogos

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Feerman Yusoff

sit -> https://i.diawi.com/nVgq58

#8 - 26 September 2023 02:23 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good
